@media only screen and (max-width:1200px) {
  .we-are-description {
    min-height: 70px
  }
}

@media only screen and (max-width:1023px) {}

@media only screen and (max-width:991px) {
  .nav li a {
    padding: 10px 10px;
  }
  .nav-contact-btn {
    padding-left: 15px !important;
  }
  .home-partners-title img {
    margin: 0px;
  }
  .customers-info-main-section-img img {
    padding: 30px 0px
  }
  .services-main-info {
    text-align: center
  }
  .service-max-width {
    display: none
  }
  .service-min-width {
    display: block;
  }
  .services-main-info {
    padding-top: 30px
  }
  .sister-company-main-img img {
    width: 90%
  }
}

@media only screen and (max-width:767px) {
  .nav-link.service-main-link {
    display: none !important;
  }
  .nav-link.service-main-link-2 {
    display: block!important;
  }
  .menu-service-ul {
    display: none !important
  }
  .navbar-header {
    background: #fff
  }
  .navbar-collapse {
    background-color: #fff
  }
  li.nav-link a {
    color: #232f66 !important
  }
  .navbar-brand {
    padding: 10px 15px;
  }
  .extra-nav-link {
    display: block !important
  }
  .extra-nav-link-2 {
    display: none !important
  }
  .navbar-default .navbar-nav li a {
    height: 40px !important
  }
  .navbar-default .navbar-nav li a:hover {
    border-bottom: none !important
  }
  .navbar-default .navbar-nav li a.nav-a-style:hover {
    border-bottom: none !important
  }
  .nav-link {
    margin-top: 0px
  }
  .home-partners-title {
    display: none
  }
  .we-are-flower {
    width: 180px !important
  }
  .main-footer p {
    padding-top: 30px
  }
  .contact-info {
    padding-top: 20px
  }
  .partners-info h3 {
    border: none;
    text-align: center;
  }
  .partners-info p {
    text-align: center
  }
  .history-js {
    margin-left: 10%;
    margin-top: 10px
  }
  .history-main-content {
    float: left
  }
  .history-span-1, .history-span-2, .history-span-3 {
    display: block
  }
  .history-js span {
    margin-left: -10px
  }
  .history-line {
    width: 105px;
    height: 2px;
    background-color: #7e7e7e;
    float: left;
    margin-top: -30px
  }
  .top-section.service-top-section img, .top-section.service-top-section h2, .service-top-header-line {
    float: none
  }
  .top-section.service-top-section img {
    width: 80px
  }
  .top-section.service-top-section h2 {
    font-size: 50px
  }
  .service-top-header-line {
    display: none
  }
  .service-top-section-shape {
    width: 100%
  }
  .customers-max-width {
    display: none
  }
  .customers-min-width {
    display: block
  }
}

@media only screen and (max-width:565px) {
  .home-top-header-title h3 {
    font-size: 40px;
  }
  .home-partners {
    padding-bottom: 0px
  }
  .itsc-partners {
    display: none
  }
  .home-partners img {
    margin-bottom: 0px
  }
  .partners-slider {
    display: block;
  }
  .partners-slider-max-width {
    display: none
  }
  .owl-theme .owl-dots .owl-dot {
    display: inline-block
  }
  .partners-info h3 {
    display: none;
  }
  .partners-info p {
    text-align: justify
  }
}

@media only screen and (max-width:552px) {
  .we-are-description {
    min-height: 76px
  }
}

@media only screen and (max-width:480px) {
  .home-top-header-title {
    text-align: center
  }
  .we-are .col-xs-6 {
    width: 100%;
    text-align: center
  }
  .home-services-type .col-xs-6 {
    width: 100%
  }
  .main-footer .col-xs-6 {
    width: 100%
  }
  .top-header-title.contact-page {
    top: 20% !important;
  }
  .top-header-title.contact-page h2 {
    font-size: 50px !important
  }
  .partners-top-section .top-header-title h2 {
    font-size: 50px !important
  }
  .about-top-section .top-header-title h2 {
    font-size: 50px !important
  }
  .carrers-top-section h2 {
    font-size: 50px
  }
  .customers-top-section h2 {
    font-size: 45px
  }
  .services-top-section h2 {
    font-size: 45px
  }
  .corporate-news-top-section h2 {
    font-size: 45px
  }
  .we-are-description {
    min-height: 0px
  }
  .msg-sent {
    float: none;
    clear: both;
  }
}

@media only screen and (max-width:414px) {}

@media only screen and (max-width:370px) {
  .home-top-header-title {
    top: 25%
  }
  .top-section.service-top-section img {
    width: 70px
  }
  .top-section.service-top-section h2 {
    font-size: 40px
  }
}

@media only screen and (max-width:321px) {
  .history-line {
    width: 81px
  }
}
